% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/softmax.R
\name{softmax}
\alias{softmax}
\title{Softmax transformation}
\usage{
softmax(x, log = FALSE, ref = TRUE, ...)
}
\arguments{
\item{x}{Input matrix (e.g., linear predictors of multinomial logistic model)}

\item{log}{Return on log-scale (default FALSE)}

\item{ref}{Add reference level (add 0 column to x)}

\item{...}{Additional arguments to lower level functions}
}
\value{
Numeric matrix of dimension n x p, where \code{n= nrow(x)} and
\code{p = ncol(x) + (ref==TRUE)}
}
\description{
Softmax transformation
}
